[EPIC] NMaHenb pocTtynis - Task #6212

Creoputu hinbTp MNMocTtayanbHUK B NaHeni AocTyniB (PPOHT)
11/02/2025 09:57 - % Aleksandr Bilousko

Status:
Priority:
Assignee:
Category:
Target version:
Category:

Due date:

Client:

To release
Normal

# Pavlo Scherbatyuk

Release 111

Access panel

Start date:
Due date:

Spent time:

Current Version:

OS (operating
system):

25/02/2025
0.00 hour

Release 110

Description

B naHeni focTtynis B pexuMi peparyeanHsi poni (abo npas) B LlocTynHi Axepena noaatu HOBUiA goinbTp MocTavanbHuK:

MaHenb goctynis
Mowyk.
| New role 12
New role 9
n Role001
Test Rimchuk for group
Test Rimchuk for group
Test V Role
AHanMTuka
Tpynnosoe ynpasneHue
KoHcTpykTOp
m Marasu+ Masnosa 120
MNasnosa

ﬂ PepakTop MnaHorpamMm

n PefjiakTop nnaHorpamm

pynu poctyny

] Poscunka

[lofaTioBi HanalwTyBaHHs

New role 12 0 3sitn o
O Marasuuu
O ®opmatu

O Wa6noxm

O6epiTb mxepesio AaHUX

[LocTynHi Moayni

[ JlocTynHi pecypeu

Binbip no cinbTpy MNoctayanbHUK Mae BigbyBaTWCh, SK B iCHylOUMX (pinbTpax (Hanpuknag, no wabnoHax). lkoHku PenaryBaHHs i
YnTaHHs B AaHOMY BUNALKY HE MalOTb CEHCY (Tak SK BU3HAYalOTb TifbKM BinoOpakeHHs TOBapiB KOPUCTYBAYy), TOMY X MOXHa

B3arani npubpatu

29/04/2025
MaHenb AocTynis Ipynu poctyny Poacunka JlonaTkoBi HanalTyBaHHsA
Mowyk + New role 12 Lo
| New role 12 ¢ W | nowyk ! Mowyk &
‘* Newrole 9 28 0001 Cemeuku ( CnaBsiHCK ) ! K >
n Foleoot 28 0001 Cna6oankorosnka (TpakTopocTpouTenen, 164 ... y ﬁ Crmcorno nopo}KHM!
Test Rimchuk for group &S «
0001 CyxodpykTbl lepoes CTanuHrpaga & @
Test Rimchuk for group S w L .
Test V Role S w
AHanmmKa S w
Ipynnosoe ynpaeneHue S w
KOHCTpyKTOp S w
n MarasuH Masnosa 120 S w
Masnosa S w
ﬂ PepnakTop lnaHorpamMm S w
ﬂ PefiakTop nnaHorpamMm S w
JocTynHi mogyni [ocTynHi pecypcu
Related issues:
Related to [EPIC] MobinbHuit ponatok - User story #5544: HanaHHs gocTynie nocr... New
History
#1 - 11/02/2025 09:57 - & Aleksandr Bilousko
- Related to User story #5544: HanaHHS focTynis nocra4anbHukam B Mob.3acTocyHky added
#2 - 11/02/2025 09:57 - & Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to # Luka Pereverziev
#3 - 26/03/2025 02:59 - & Luka Pereverziev
- Status changed from New to Ready for development
#4 - 26/03/2025 02:59 - # Luka Pereverziev
- Status changed from Ready for development to Ready for testing
- Assignee changed from # Luka Pereverziev to # Pavio Scherbatyuk
https://github.com/abmcl merchandisin /157
#6 - 26/03/2025 10:05 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Testing
INokansHo - OK.
#7 - 28/03/2025 04:07 - # Pavlo Scherbatyuk
- Status changed from Testing to To release
Ha newmo - OK.
Files
inbTP NocTavanbHUK.png 141 KB 11/02/2025 % Aleksandr Bilousko
3Himok ekpaHa 2025-02-11 165954.png 178 KB 11/02/2025 & Aleksandr Bilousko
picture212-1.png 293 KB 11/02/2025 % Aleksandr Bilousko
https://github.com/abmcloud/merchandising/pull/1573
